mroonga (5.04-1) unstable; urgency=low

  * New upstream release.

 -- Masafumi Yokoyama <myokoym@gmail.com>  Mon, 29 Jun 2015 00:00:00 +0900

mroonga (5.03-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 29 May 2015 00:00:00 +0900

mroonga (5.02-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 29 Apr 2015 00:00:00 +0900

mroonga (5.01-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 29 Mar 2015 00:00:00 +0900

mroonga (5.00-1) unstable; urgency=low

  * New upstream release.

 --  <hayashi@clear-code.com>  Mon, 09 Feb 2015 00:00:00 +0900

mroonga (4.10-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 29 Jan 2015 00:00:00 +0900

mroonga (4.09-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@cozmixng.org>  Mon, 29 Dec 2014 00:00:00 +0900

mroonga (4.08-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Nov 2014 00:00:00 +0900

mroonga (4.07-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 29 Oct 2014 00:00:00 +0900

mroonga (4.06-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Mon, 29 Sep 2014 00:00:00 +0900

mroonga (4.05-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Aug 2014 00:00:00 +0900

mroonga (4.04-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Tue, 29 Jul 2014 00:00:00 +0900

mroonga (4.03-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 May 2014 00:00:00 +0900

mroonga (4.02-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 29 Apr 2014 00:00:00 +0900

mroonga (4.01-2) unstable; urgency=low

  * Built for mysql-server 5.5.37

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Mon, 28 Apr 2014 00:00:00 +0900

mroonga (4.01-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Mar 2014 00:00:00 +0900

mroonga (4.00-2) unstable; urgency=low

  * Built for mysql-server 5.5.35+dfsg-2 on Debian jessie
  * Built for mysql-server 5.5.35+dfsg-2 on Debian sid

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 06 Mar 2014 00:00:00 +0900

mroonga (4.00-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 09 Feb 2014 00:00:00 +0900

mroonga (3.12-2) unstable; urgency=low

  * Built for mysql-server updates on Ubuntu 12.04,12.10, and 13.10.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 29 Jan 2014 13:12:56 +0900

mroonga (3.12-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 29 Jan 2014 00:00:00 +0900

mroonga (3.11-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 29 Dec 2013 00:00:00 +0900

mroonga (3.10-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 29 Nov 2013 00:00:00 +0900

mroonga (3.09-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Tue, 29 Oct 2013 00:00:00 +0900

mroonga (3.08-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 29 Sep 2013 00:00:00 +0900

mroonga (3.07-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 29 Aug 2013 00:00:00 +0900

mroonga (3.06-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Mon, 29 Jul 2013 00:00:00 +0900

mroonga (3.05-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Jun 2013 00:00:00 +0900

mroonga (3.04-2) unstable; urgency=low

  * Built for mysql-server 5.5.31-0ubuntu0.12.04.2 on Ubuntu 12.04 (precise)

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 13 Jun 2013 00:00:00 +0900

mroonga (3.04-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 29 May 2013 00:00:00 +0900

mroonga (3.03-2) unstable; urgency=low

  * Built for mysql-server 5.5.31+dfsg-0+wheezy1 on Debian wheezy
  * Built for mysql-server 5.5.31+dfsg-1 on Debian unstable

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 16 May 2013 00:00:00 +0900

mroonga (3.03-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Mon, 29 Apr 2013 00:00:00 +0900

mroonga (3.02-2) unstable; urgency=low

  * Built for mysql-server 5.5.29-0ubuntu0.12.04.2 on Ubuntu 12.04 (precise)

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 29 Mar 2013 22:15:39 +0900

mroonga (3.02-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Fri, 29 Mar 2013 00:00:00 +0900

mroonga (3.01-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 28 Feb 2013 00:00:00 +0900

mroonga (3.00-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 09 Feb 2013 00:00:00 +0900

mroonga (2.10-2) unstable; urgency=low

  * Built for mysql-server 5.5.29+dfsg-1 on Debian/unstable.
  * Built for mysql-server 5.1.67-0ubuntu0.10.04.1 on Ubuntu 10.04(lucid).
  * Built for mysql-server 5.1.67-0ubuntu0.11.10.1 on Ubuntu 11.10(oneiric).
  * Built for mysql-server 5.5.29-0ubuntu0.12.04.1 on Ubuntu 12.04(precise).
  * Built for mysql-server 5.5.29-0ubuntu0.12.10.1 on Ubuntu 12.10(quantal).

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 24 Jan 2013 10:28:16 +0900

mroonga (2.10-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Dec 2012 00:00:00 +0900

mroonga (2.09-2) unstable; urgency=low

  * Built for mysql-server 5.5.28-0ubuntu0.12.10.2 on Ubuntu 12.10.
    Reported by @watanabekiyokaz

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 12 Dec 2012 13:28:00 +0900

mroonga (2.09-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 29 Nov 2012 00:00:00 +0900

mroonga (2.08-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Mon, 29 Oct 2012 00:00:00 +0900

mroonga (2.07-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sat, 29 Sep 2012 00:00:00 +0900

mroonga (2.06-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 29 Aug 2012 00:00:00 +0900

mroonga (2.05-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Sun, 29 Jul 2012 00:00:00 +0900

mroonga (2.04-1) unstable; urgency=low

  * New upstream release.
  * Ensure deleting mroonga plugin before install.
    Suggested by Kazuhiro Isobe. Thanks!!!

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Jun 2012 00:00:00 +0900

mroonga (2.03-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 29 May 2012 00:00:00 +0900

mroonga (2.02-1) unstable; urgency=low

  * New upstream release.
  * Require groonga >= 2.0.2.

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 Apr 2012 00:00:00 +0900

mroonga (2.01-1) unstable; urgency=low

  * New upstream release.
  * Ensure plugin is uninstalled by closing all tables use mroonga.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 Mar 2012 00:00:00 +0900

mroonga (2.00-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 29 Feb 2012 00:00:00 +0900

mroonga (1.20-1) unstable; urgency=low

  * New upstream release.
  * Add mysql-server-mroonga-compatible package for "groonga" storage engine.

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 Jan 2012 00:00:00 +0900

mroonga (1.11-1) unstable; urgency=low

  * New upstream release.
  * Change apparmor configuration file name:
    mysql-server-groonga -> mysql-server-mroonga

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 Dec 2011 00:00:00 +0900

mroonga (1.10-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sat, 29 Oct 2011 00:00:00 +0900

groonga-storage-engine (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 29 Sep 2011 00:00:00 +0900

groonga-storage-engine (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Mon, 29 Aug 2011 00:00:00 +0900

groonga-storage-engine (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Jul 2011 00:00:00 +0900

groonga-storage-engine (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 29 Jun 2011 00:00:00 +0900

groonga-storage-engine (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sun, 29 May 2011 00:00:00 +0900

groonga-storage-engine (0.5-4) unstable; urgency=low

  * fix a typo.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 30 Mar 2011 01:05:00 +0900

groonga-storage-engine (0.5-3) unstable; urgency=low

  * fix AppArmor files.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 30 Mar 2011 00:59:00 +0900

groonga-storage-engine (0.5-2) unstable; urgency=low

  * hook script fix.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 30 Mar 2011 00:58:00 +0900

groonga-storage-engine (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 29 Mar 2011 00:00:00 +0900

groonga-storage-engine (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Mon, 29 Nov 2010 00:00:00 +0900

groonga-storage-engine (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 29 Oct 2010 16:34:04 +0900

groonga-storage-engine (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sat, 25 Sep 2010 14:52:49 +0900

groonga-storage-engine (0.1-4) unstable; urgency=low

  * follow configure option changes.

 -- Kouhei Sutou <kou@cozmixng.org>  Fri, 10 Sep 2010 08:45:53 +0900

groonga-storage-engine (0.1-3) unstable; urgency=low

  * Use HEAD.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 02 Sep 2010 12:03:46 +0900

groonga-storage-engine (0.1-2) unstable; urgency=low

  * Built with groonga 1.0.0.

 -- Kouhei Sutou <kou@cozmixng.org>  Mon, 30 Aug 2010 13:26:25 +0900

groonga-storage-engine (0.1-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Mon, 23 Aug 2010 13:52:01 +0900
